/*BARRA DE MENU*/
#sp-top-bar {   background: #c8242b;   color: #FFFFFF; }
#sp-header { background: #ededed; }
.header-1#sp-top-bar .container > .container-inner > .row .logo-col::after {   border-top: 40px solid #c8242b; }
.header-1#sp-top-bar .container > .container-inner > .row .logo-col::before {   background: #ededed; }
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {  color: #e72348; }
.header-1#sp-top-bar .container > .container-inner > .row .logo-col {   background: #ededed; }
.header-1#sp-top-bar a:not(.btn):not(.sppb-btn) {   color: #c3c3c3; }


/* TAMAÑO DE LA FUENTE*/
/*BARRA CELESTE*/
#sp-top-bar {   font-size: 0.75rem; }

/* BARRA GRIS*/ 
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  display: inline-block;   padding: 0 15px;   line-height: 80px;   font-size: 0.96rem;   margin: 0;   font-weight: 400; }


/*COLOR*/
.sp-megamenu-parent > li > a {   color: #343434; }
.sp-megamenu-parent > li:hover > a {   color: #e72348; }
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {   color: #f03255; }

/*SUB MENU*/
/*COLOR DE FONDO*/
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner { background: #f5f5f5; }
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {   color: #3c3c3a; }
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a::before {  background: #e72348; }
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {   color: #e72348; }

/*COLOR ROJO DEBAJO DE TITULOS*/
#sp-left .sp-module .sp-module-title:after, #sp-right .sp-module .sp-module-title:after {     background: #e61945; }



/*TAMAÑO DE ENCABEZADO DE MENU*/
.sp-megamenu-parent .sp-mega-group > li > a {
  display: block;
  text-transform: uppercase;
  font-size: 0.95rem;
  font-weight: 500;
  margin-bottom: 10px;
}
/*TAMAÑO DE LETRA DE SUB MENU*/
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  font-size: 0.95rem;
  line-height: 1;
  display: block;
  padding: 12px 0;
  cursor: pointer;
}

/* sombra debajo del menu*/ 
.header-1#sp-header {   box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.31); }

/* READ CRUMNS*/
.sp-page-title .sp-page-title-heading {   font-size: 26px;   line-height: 1;   margin-bottom: 30px; }
.sp-page-title .breadcrumb {  background: rgba(231, 35, 72, 0.95); }


/*COLOR DE LAS FLECHAS DEL BREAD*/
.sppb-addon-sp-slider.slideshow-1 .sp-nav-control::before, .sppb-addon-sp-slider.slideshow-1 .sp-nav-control::after {
  background: #d10e38;
}
.sppb-addon-sp-slider.slideshow-1 .sp-nav-control {   background: #d10e38; }



/* COLOR DEL BOTON BUSCAR*/
body .btn-primary.disabled, body .btn-primary:hover, body .btn-primary:active, body .btn-primary:not(:disabled):not(.disabled):active, body .sppb-btn-primary.disabled, body .sppb-btn-primary:hover, body .sppb-btn-primary:active, body .sppb-btn-primary:not(:disabled):not(.disabled):active {
  background: #e72348;   color: #FFFFFF;   border: 1px solid #e72348; }

/*COLOR HOVER DE LAS NOTICIAS*/
.ublog .article-list .article:hover .article-header h1 a, .ublog .article-list .article:hover .article-header h2 a, .ublog .article-list .article:hover .article-header h3 a, .ublog .article-list .article:focus .article-header h1 a, .ublog .article-list .article:focus .article-header h2 a, .ublog .article-list .article:focus .article-header h3 a {   color: #e61945; }

/*TITULO DE LA NOTICIA*/
[class*="title-5"].sppb-section .sppb-section-title .sppb-title-heading::after, [class*="title-5"].sppb-addon .sppb-addon-title::after {
  background: #e61945;
}

/*GAD PARROQUIAL */
.title-1.sppb-section .sppb-section-title .sppb-title-heading span:not([class*="sp-"]), .title-1.sppb-addon .sppb-addon-title span:not([class*="sp-"]) {
  color: #e61945;
}

/* BARRA DE VOCALES */
.ut-person.ut-person-1 .sppb-addon-content .person-after::after {
  background: #e61945;
}

/*SIGNO MAS DE LA PRESENTACION DE LAS MATRICES*/
.sppb-addon-accordion.accordion-1 .sppb-addon-content .sppb-panel-group .sppb-panel .sppb-panel-heading::after {
  background: #e61945;
  color: #FFFFFF;
}



/*CATEGORIA DE NOTICIA*/ 
.ublog .article-list .article-info > span a {  color: #e61945; }



/* color DEL BOTON*/
body .btn-primary, body .sppb-btn-primary {   background: #c8242b;   color: #FFF;   border: 1px solid #c8242b;
}

/*COLOR DE LINK EN HOVER*/
a:hover, a:focus, a:active {   color: #e61945; }




/*COLOR DE FONDO DE ITULO DE LA PAGINA*/
.sp-page-title.title-image-bg::before {
  content: "";
  display: block;
  background: rgba(33, 37, 41, 0.45);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
}


/* COLOR DE LA BARRA DE INFORMACION GENERAL*/
.bg-primary {   background: #d10e38 !important; }


/*PIE DE PAGINA*/
#sp-footer, #sp-bottom {  background: #04172e; color: #969696; }
.skew-primary::before, .skew-primary::after { background: #c9c9c9 !important; }


/* COLOR FUENTE */
.sppb-link-list-wrap ul li a {   display: inline-block;   color: #5e5e5e; }

 #sp-bottom a {   color: #969696; }